a.daohang:link { font-size: 12px; font-weight: normal; color: #000000; text-decoration: none;}
a.daohang:visited { font-size: 12px; font-weight: normal; color: #000000; text-decoration: none;}
a.daohang:hover { font-size: 12px; font-weight: normal; color: #006600; text-decoration: underline;}

a.weizhi:link { font-size: 12px; font-weight: normal; color: #666666; text-decoration: underline;}
a.weizhi:visited { font-size: 12px; font-weight: normal; color: #666666 ; text-decoration: underline;}
a.weizhi:hover { font-size: 12px; font-weight: normal; color: #006600; text-decoration: underline;}

a.zhengwen:link { font-size: 12px; line-height: 22px; font-weight: normal; color: #333333; text-decoration: none;}
a.zhengwen:visited { font-size: 12px; line-height: 22px; font-weight: normal; color: #6C734C; text-decoration: none;}
a.zhengwen:hover { font-size: 12px;	line-height: 22px; font-weight: normal; color: #2C7500;	text-decoration: underline;}

a.zhengwen1:link { font-size: 12px; line-height: 21px; font-weight: normal; color: #333333; text-decoration: none;}
a.zhengwen1:visited { font-size: 12px; line-height: 21px; font-weight: normal; color: #6C734C; text-decoration: none;}
a.zhengwen1:hover { font-size: 12px;	line-height: 21px; font-weight: normal; color: #2C7500;	text-decoration: underline;}

a.zhengwen2:link { font-size: 12px; line-height: 22px; font-weight: normal; color: #000066; text-decoration: none;}
a.zhengwen2:visited { font-size: 12px; line-height: 22px; font-weight: normal; color: #993366; text-decoration: none;}
a.zhengwen2:hover { font-size: 12px;	line-height: 22px; font-weight: normal; color: #0000FF;	text-decoration: underline;}

a.read:link { font-size: 14px; font-weight: normal; color: #0000FF; text-decoration: underline;}
a.read:visited { font-size: 14px; font-weight: normal; color: #993366; text-decoration: none;}
a.read:hover { font-size: 14px; font-weight: normal; color: #0000FF;	text-decoration: none;}

a.zhengwen14:link { font-size: 14px; line-height: 24px; font-weight: normal; color: #000000; text-decoration: none;}
a.zhengwen14:visited { font-size: 14px; line-height: 24px; font-weight: normal; color:  #5E6442; text-decoration: none;}
a.zhengwen14:hover { font-size: 14px; line-height: 24px; font-weight: normal; color: #2C7500; text-decoration: underline;}

a.biaoti:link { font-size: 14px; line-height: 21px; font-weight: bold; color: #ff0000; text-decoration: underline;}
a.biaoti:visited { font-size: 14px; line-height: 21px; font-weight: bold; color: #ff0000; text-decoration: underline;}
a.biaoti:hover { font-size: 14px; line-height: 21px; font-weight: bold; color: #ff0000; text-decoration: none;}

a.biaoti1:link { font-size: 14px; line-height: 21px; font-weight: normal; color: #ff0000; text-decoration: underline;}
a.biaoti1:visited { font-size: 14px; line-height: 21px; font-weight: normal; color: #ff0000; text-decoration: underline;}
a.biaoti1:hover { font-size: 14px; line-height: 21px; font-weight: normal; color: #ff0000; text-decoration: none;}

a.more:link { font-size: 16px; font-weight: normal; color: #000000; text-decoration: none;}
a.more:visited { font-size: 16px; font-weight: normal; color: #000000; text-decoration: none;}
a.more:hover { font-size: 16px; font-weight: normal; color: #009900; text-decoration: none;}

a.banquan:link { font-size: 14px; color: #333333; line-height: normal; font-weight: normal; text-decoration: none;}
a.banquan:visited { font-size: 14px; line-height: normal; color: #333333; font-weight: normal; text-decoration: none;}
a.banquan:hover { font-size: 14px; line-height: normal; color: #B71C1C; text-decoration: underline; font-weight: normal;}

.f12black { font-size: 12px; line-height: 24px; font-weight: normal; color: #000000;}
.f12hui { font-size: 12px; line-height: 20px; font-weight: normal; color: #666666;}
.f12hui1 { font-size: 12px; color: #666666;}
.f12red { font-size: 12px; color: #ff0000;}
.f12blue { font-size: 12px; line-height: 20px; font-weight: normal; color: #001A8E;}
.f12green  { font-size: 12px; color: #093E00;}
.f12red1  { font-size: 12px; color: #91181B;}
.f14_read { font-size: 14px; color: #333333; line-height: 24px;}
.f14_read1 { font-size: 14px; color: #000066; line-height: 24px;}
.f14_readB { font-size: 14px; color: #000000; line-height: 24px; font-weight: bold;}
.f14_black { font-size: 14px; color: #333333;}
.f20_biaoti { font-size: 22px; font-weight: bold; color: #FF0000;}

body { background-color: #B7B7B7; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}

